1 Reply Latest reply on Oct 10, 2013 3:08 PM by Lawrence Garvin

    Message about Patch Manager version incompatibility at top of Orion Dashboard page?

    jljeff

      Anyone ever see this before? The Patch Manager Server version (1.85.490.0) is greater than the Patch Manager console version (1.85.455.0) and may not be compatible.

       

      This message keeps coming up at the top of my orion dashboard, but when we installed patch manager we installed 1.85.490.0 from 1 installer file...I have no idea what installed the patch manager console.  Assumed it installed with the package file.

       

      Thanks,

      Jeff

        • Re: Message about Patch Manager version incompatibility at top of Orion Dashboard page?
          Lawrence Garvin

          This is quite possible, Jeff, if the Patch Manager server and the Orion server are on different systems and have different versions.

          If the message is coming from the Orion console, that would indicate that the console software installed on the Orion server is the older '455' build.

          The most likely cause for this is that SR2 was applied to the Patch Manager server, but not the Orion server.

          The fix for this is to update the Orion server.

           

          FYI:

          v1.85.490 is Service Release 2 for Patch Manager v1.85

          v1.85.474 is Service Release 1 for Patch Manager v1.85

          v1.85.455 is the original RTM that was posted on Jan 22.

           

          To update the Orion server, obtain the Orion integration module installer from the Customer Portal.

           

          10-10-2013 3-06-00 PM.png